.shikivi {
	background-color: #b4a7d6;
}

.hakemenkonmou {
	background-color: #ffe599;
}

.domain {
	background-color: #d5a6bd;
}

.circle {
	background-color: #9fc5e8;
}

.yuki {
	background-color: #b6d7a8;
}

.boss {
	background-color: #dd7e6b;
}

.hexastat {
	background-color: #f9cb9c;
}

.vanqvi {
	background-color: #8e7cc3;
}

table {
	border: 1px solid lightgray;
}

td {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
  }
  
  .column {
	display: flex;
	flex-direction: column;
	flex-basis: 100%;
	flex: 1;
  }

  input {
	min-width: 75px;
 }

 .tooltip {
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted black;
  }
  
  .tooltip .tooltiptext {
	visibility: hidden;
	width: 120px;
	background-color: black;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	border-radius: 6px;
	width: 200px;
	bottom: 100%;
	left: 50%;
	margin-left: -100px;
	position: absolute;
	z-index: 1;
  }
  
  .tooltip:hover .tooltiptext {
	visibility: visible;
  }